code '002.code'

instrument patch_0C,'patch_0C.ins'
instrument patch_04,'patch_04.ins'
instrument patch_30,'patch_30.ins'
instrument patch_20,'patch_20.ins'
instrument patch_1D,'patch_1D.ins'
instrument patch_25,'patch_25.ins'
instrument patch_03,'patch_03.ins'
instrument patch_21,'patch_21.ins'
instrument patch_0D,'patch_0D.ins'
instrument patch_26,'patch_26.ins'
instrument patch_17,'patch_17.ins'
instrument patch_13,'patch_13.ins'
instrument patch_14,'patch_14.ins'

modulation modulation_08,'modulation_08.mod'
modulation modulation_00,'modulation_00.mod'
modulation modulation_06,'modulation_06.mod'
modulation modulation_05,'modulation_05.mod'
modulation modulation_09,'modulation_09.mod'
modulation modulation_07,'modulation_07.mod'
modulation modulation_03,'modulation_03.mod'

